### Hierarchy

- OpenOptionsPositionAt

## Index

### Properties

- horizontal
- vertical

## Properties

### horizontal

horizontal: string

Defines the horizontal alignment of what the menu is aligned to. See the Help documentation for more information.

### vertical

vertical: string

Defines the vertical alignment of what the menu is aligned to. See the Help documentation for more information.

Generated using TypeDoc